RubyGems Navigation menu

voxpupuli-test 7.1.0

A package that depends on all the gems Vox Pupuli modules need and methods to simplify spec helpers

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.1.0 - November 23, 2023 (9.5 KB)
  2. 7.0.2 - October 12, 2023 (9.5 KB)
  3. 7.0.1 - October 11, 2023 (9.5 KB)
  4. 7.0.0 - August 17, 2023 (9.5 KB)
  5. 6.0.0 - May 05, 2023 (9 KB)
Show all versions (36 total)

Runtime Dependencies (13):

facterdb >= 1.4.0, < 2
puppetlabs_spec_helper ~> 7.0, >= 7.0.1
rake ~> 13.0, >= 13.0.6
rspec-puppet ~> 4.0
rspec-puppet-facts ~> 2.0, >= 2.0.5
rubocop ~> 1.50.0
rubocop-rake ~> 0.6.0
rubocop-rspec ~> 2.20.0

Development Dependencies (1):

rspec ~> 3.12

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

68899905e502595d2c85a9b9ae8a2eeb8dd6378e713c854e6b079c515f3519b8

Total downloads 196,959

For this version 5,339

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: